Change log for gbemol package in Ubuntu

16 of 6 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2019-10-18
Obsolete in eoan-release on 2020-12-29
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-04-04
Deleted in bionic-proposed (Reason: moved to release)
gbemol (0.3.2-2ubuntu2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <email address hidden>  Tue, 03 Apr 2018 12:24:26 +0000

Available diffs

Superseded in bionic-release on 2018-04-04
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2014-02-13
Deleted in trusty-proposed (Reason: moved to release)
gbemol (0.3.2-2ubuntu1) trusty; urgency=low

  * Use autotools-dev for arm64.
 -- Daniel T Chen <email address hidden>   Thu, 13 Feb 2014 16:31:55 -0500
Superseded in trusty-release on 2014-02-13
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
gbemol (0.3.2-2) unstable; urgency=low


  * Switch to dpkg-source 3.0 (quilt) format. (Closes: #668023)
  * debian/patches/*: rename and update accordingly.
  * debian/patches/fix_FTBFS_po.patch: add to fix FTBFS.
  * debian/patches/lintian_spelling_error.patch: add to fix lintian warning.
  * debian/patches/fix_hardening_FTBFS.patch: add to fix FTBFS.
  * Switch to debhelper 9.
  * debian/compat: update accordingly.
  * debian/control:
    + Drop useless dpatch build-depend.
    + Bump Standards-Version to 3.9.3, no changes required.
    + add misc-depends to fix lintian warning.
  * debian/rules: modify to use debhelper 9.
  * debian/copyright: update to DEP 5.
  * debian/{manpage.sgml,gbemol.1}: correct lintian spelling error.

 -- Andrea Colangelo <email address hidden>  Tue, 26 Jun 2012 17:36:06 +0200

Available diffs

Superseded in quantal-release on 2012-06-29
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
gbemol (0.3.2-1) unstable; urgency=low

  * New upstream release (just a few minor bugfixes).
  * debian/control: 
    + demote mpd to the "Suggests:" field, since gbemol doesn't actually 
      needs mpd to run. (Closes: #506483)
    + add intltool as a build-dep to fix FTBFS.
    + update Standards-Version to 3.8.1.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  05 May 2009 09:14:23 +0100

Available diffs

Superseded in karmic-release on 2009-05-05
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
gbemol (0.3.1-2) unstable; urgency=low

  * debian/control: update Standards-Version to 3.8.0.
  * debian/patches/10_desktop_file.dpatch: modify to fix some other errors in
    gbemol.desktop.
  * debian/patches/20_implicit_pointer_conversion.dpatch: add to fix segfaults
    happening on architectures where the size of a pointer is greater than the
    size of an integer. Thanks to dann frazier for the patch. (Closes: #469410)
  * debian/patches/30_fix_FTFBS_glibc2.8.dpatch: add to avoid FTBFS when
    building under glibc2.8.
  * debian/patches/00list: update accordingly.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  04 Jul 2008 08:43:57 +0100

Available diffs

Superseded in intrepid-release on 2008-07-04
gbemol (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #468150)
  * debian/patches/10_desktop_file.dpatch: removes the obsolete Encoding: key
    from the .desktop file to fix lintian warning.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Fri,  09 May 2008 13:11:32 +0100
16 of 6 results